#nav-bg {
background:#003C71;
}

#photo {
	background-image: url('https://stores.utopis-platform.net/meteoor-nl/channels/meteoor/images/bg-meteoor.jpg');
}

#bottom {
    background: #0082CA;
}

.bel-ons-top {
    color: #003C71;
}

.system-block .description {
color: #003C71;
}

.wizardContent {
margin-top: 50px;
}